<?php
/*
 * 	This file contains theme dynamic css
 *	
 *	@version 1.0
 *	@since intensely 1.0
 */	
 
/**
 *	set paths
 */
$dynamic_css_path = get_template_directory() . '/inc/functions/dynamic-scripts';

/**
 *	contains "Counter" section styles
 *	
 *  @since intensely 1.0
 */
require_once( $dynamic_css_path . '/css/counter-css.php' );

/**
 *	contains "testimonial" section styles
 *	
 *  @since intensely 1.0
 */
require_once( $dynamic_css_path . '/css/testimonials-css.php' );

/**
 *	contains "subscribe" section styles
 *	
 *  @since intensely 1.0
 */
require_once( $dynamic_css_path . '/css/subscribe-css.php' );

/**
 *	contains "portfolio template" title bar styles
 *	
 *  @since intensely 1.0
 */
require_once( $dynamic_css_path . '/css/custom-template-title.php' );